# Delete Product Policy

Deletes a policy for a given product

Endpoint: DELETE /api/v2.0/products/{productToken}/policies/{policyUuid}
Version: 2.0
Security: bearer-key

## Security:

  - `bearer-key` (unknown)
    http bearer JWT

## Path parameters:

  - `productToken` (string, required)
    product UUID (by running Entities - Organization > Get Organization Products) or Product Token (from the Mend SCA App: **Integrate** tab > **Product Token**).

  - `policyUuid` (string, required)
    Policy UUID (by running Policies - Organization and run Get Organization Policies, or the equivalent for Product or Project.)

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: 1171c60d

  - `retVal` (object)

  - `retVal.message` (string)
    Example: Success!

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

